@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(addons/fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(addons/fonts/opensanshebrew-light-webfont.eot);
    src: url(addons/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(addons/fonts/opensanshebrew-italic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(addons/fonts/opensanshebrew-regular-webfont.eot);
    src: url(addons/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(addons/fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(addons/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(addons/fonts/opensanshebrew-bold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

html, body {
    margin:  0px;
    text-align:  right;
    color: #363636;
    background-color: white;
    font-family: 'Open Sans Hebrew';
    font-size: 18px;
}

::-webkit-scrollbar
{
	width: 0px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

#logo {
    float: right;
    margin-top: 30px;
    width: 100%;
}

#fullpage {
    float: right;
    width: 100%;
}

.section {
	text-align:center;
    float: right;
    width: 100%;
    transition: 1s;
	overflow: hidden;
}

#section1 {
    position: absolute;
    top: 0%;
    right: 0px;
    left: 0px;
    height: 100%;
}

#section2 {
    position: absolute;
    top: 100%;
    display: none;
    height: 100%;
}

.third {
    float: right;
    width: 25%;
    min-height: 100%;
    text-align: center;
    outline: 0px;
    position: absolute;
    top: 0px;
}

.third0 {
    background-image: url('img/bg.jpg');
    background-position: center;
    position: fixed;
    top: 0px;
    background-size: cover;
    background-repeat: no-repeat;
}

.title {
    color: white;
    float: right;
    font-size: 38px;
    text-shadow: 0px 0px 5px black;
    font-weight: bold;
    padding: 10px 40px;
    width: 100%;
}

.title span {
    color: #1ebbf7;
}

.shadow {
    position: absolute;
    right: 100%;
    z-index: 30;
    background: transparent; /* Old Browsers */
background: -webkit-linear-gradient(left,transparent,#000000); /*Safari 5.1-6*/
background: -o-linear-gradient(left,transparent,#000000); /*Opera 11.1-12*/
background: -moz-linear-gradient(left,transparent,#000000); /*Fx 3.6-15*/
background: linear-gradient(to right, transparent, #000000); /*Standard*/
    top: 0px;
    width: 5px;
    opacity: 0.4;
    bottom: 0px;
    height: 100%;
    border-right: 1px solid black;
}

.third1 {
    background-color: #e4eef2;
    right: 25%;
}

.ribbon {
    position: absolute;
    width: 142px;
    height: 138px;
    left: 0px;
    background-image: url('img/corner.png');
}

.slick-slide img {
    display: inline !important;
}

.third2 {
    right: 50%;
    background-color: white;
}

.third3 {
    background-color: #e8f2e4;
    left: 0px;
}

.line {
    float: right;
    width: 100%;
    height: 10px;
}

.third1 .line {
    background-color: #1ebbf7;
}

.third2 .line {
    background-color: rgba(54, 54, 54, 0.65);
}

.third3 .line {
    background-color: #8BC34A;
}

.name {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(54, 54, 54, 0.15);
    padding: 10px;
}

.newname {
    position: absolute;
    right: 15px;
    width: auto;
    top: 70px;
    border-bottom: 0px;
}

.name span {
    font-weight: bold;
    color: #1ebbf7;
    margin-left: 3px;
}

.third2 .name span {
    color: black;
}

.third3 .name span {
    color: #8BC34A;
}

.coinw {
    border-radius: 50%;
    display: inline-block;
    position: relative;
}

.coinw:before {
    content: "";
    position: absolute;
    right: 0%;
    top: -1%;
    border-radius: 50%;
    box-shadow: 0px 0px 25px #1ebbf7;
    width: 100%;
    z-index: -1;
    height: 100%;
}

.third2 .coinw:before {
    box-shadow: 0px 0px 25px rgba(54, 54, 54, 0.65);
}

.third3 .coinw:before {
    box-shadow: 0px 0px 25px #8BC34A;
}

.third:hover .coinw:before {
    padding: 20px;
    opacity: 0;
    transition: 0.7s;
    right: -22px;
    z-index: 2;
    top: -24px;
}

.coin {
    border-radius: 50%;
    display: inline-block;
    z-index: 1;
    transition: 0.2s;
    box-shadow: 0px 0px 35px white;
}

.day {
    background-color: white;
    padding: 5px 8px;
    box-shadow: 0px 0px 8px rgba(54, 54, 54, 0.15);
    border-radius: 5px;
}

.day-title {
    float: right;
    padding: 15px;
    margin-bottom: 15px;
    width: 100%;
    border-bottom: 1px solid rgba(54, 54, 54, 0.15);
}

.red {
    color: #f44336;
}

ul {
    list-style-type: none;
    padding: 30px 10px;
    font-size: 16px;
    text-align: right;
    width: 80%;
    min-height: 432px;
    margin: 0px;
    margin-right: 10%;
}

ul li {
    margin-bottom: 2%;
}

.icon {
    margin-top: 2px;
    margin-left: 8px;
    float: right;
    height: 19px;
    width: 19px;
}

.q {
    cursor: help;
}

.q img {
    opacity: 0.7;
    height: 18px;
    width: 18px;
    margin-right: 10px;
}

.q span {
    display: none;
    position: absolute;
    background-color: #f44336;
    color: white;
    padding: 5px;
    font-size: 15px;
    z-index: 50;
    border-radius: 5px;
    margin-right: 10px;
    width: 150px;
}

.q:hover span {
    display: inline;
}

.who {
    padding: 0px 25px 20px 25px; 
    float: right;
    position: relative;
    text-align: right;
    min-height: 150px;
    width: 100%;
    font-size: 18px;
}

.who:after {
    position: absolute;
    content: " ";
    width: 60%;
    background-color: rgba(54, 54, 54, 0.15);
    height: 1px;
    bottom: 9px;
    right: 21%;
    left: 30%;
}

.notice {
    text-align: center;
    color: #f44336;
    font-weight: bold;
}

.arrow {
    width: 100%;
    position: relative;
    float: right;
    text-align: center;
}

.arrow img {
    position: absolute;
    animation: redarrow 0.5s linear 0s infinite alternate;
    -webkit-animation: redarrow 0.5s linear 0s infinite alternate;
}

  @-webkit-keyframes redarrow {
    0% {top: 0px; }
    100% {  top: 15px; }
  }

.click {
    padding: 5px 8px;
    width: 280px;
    right: calc(50% - 140px);
    float: right;
    opacity: 0.8;
    color: white;
    cursor: pointer;
    font-weight: bold;
    box-shadow: 0px 0px 8px rgba(54, 54, 54, 0.15);
    border-radius: 5px;
    transition: 0.2s;
    margin-bottom: 20px;
    text-decoration: none;
    position: absolute;
    bottom: 55px;
}

.click:hover {
    opacity: 1;
}

.click1 {
    background-color: #1ebbf7;
}

.click2 {
    background-color: #000000;
}

.click3 {
    background-color: #8BC34A;
}

.back {
    text-align: center;
    background-color: #f44336;
    cursor: pointer;
    border-radius: 5px;
    position: absolute;
    color: white;
    padding: 5px 5px;
    left: 5px;
    top: 15px;
    font-size: 13px;
}

.footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 5;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 100%;
    opacity: 0.8;
    padding: 14px;
    background-color: black;
}

.right-footer {
    float: right;
}

.left-footer {
    float: left;
}

.blue {
    color: #1ebbf7;
}

.footer a {
    color: white;
}

.dark {
    background-color: rgba(30, 187, 247, 0.70);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    bottom: 0px;
    right: 0px;
}

.close {
    position: absolute;
    right: 0px;
    pointer-events: none;
    cursor: pointer;
    top: -45px;
    background-color: white;
    border-radius: 50%;
}

.close img {
    display: block;
}

.form {
    position: fixed;
    top: calc(50% - 170px);
    width: 30%;
    padding: 20px;
    right: 35%;
    display: none;
    text-align: right;
    background-color: white;
    box-shadow: 0px 0px 15px rgba(54, 54, 54, 0.65);
}

.form > span {
    color: #1ebbf7;
    float: right;
    width: 100%;
    font-weight: bold;
    padding-bottom: 10px;
}

.form input {
    float: right;
    width: 100%;
    margin: 10px 0px;
    font-family: 'Open Sans Hebrew';
    border: 1px solid rgba(54, 54, 54, 0.15);
    padding: 10px;
    outline: 0px;
    font-size: 20px;
}

.form label {
    float: right;
    width: 100%;
    font-weight: bold;
}

.button {
    background-color: #f44336;
    color: white;
    font-weight: bold;
    padding: 5px 10px;
    float: left;
    margin-top: 10px;
    cursor: pointer;
    border: 0px;
    font-weight: bold;
    font-family: 'Open Sans Hebrew';
    font-size: 20px;
}

#mobile {
    float: right;
    display: none;
    width: 100%;
    min-height: 100%;
    position: absolute;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-image: url('img/bg.jpg');
    text-align: center;
}

#mobile #logo {
    width: 100%;
    float: right;
}

.sloganmobile {
    float: right;
    background-color: rgba(0, 0, 0, 0.70);
    width: 94%;
    color: white;
    margin: 15px 0px;
    margin-right: 3%;
    border-radius: 5px;
    padding: 10px;
}

.smallcoin {
    float: right;
    width: 33.33%;
    padding: 10px;
}

.smallcoin img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    box-shadow: 0px 0px 15px white;
}

#mobile .third {
    width: 100%;
    padding-bottom: 25px;
    display: none;
}

#mobile .third ul {
    width: 100%;
    padding: 20px;
    margin: 0px;
    min-height: inherit;
}

.closemobile {
    position: fixed;
    left: 0px;
    bottom: 0px;
    font-size: 20px;
    background-color: #f44336;
    color: white;
    display: none;
    padding: 5px;
}

.content {
    color: white;
    float: right;
    width: 80%;
    margin-right: 10%;
    border-radius: 5px;
    margin-top: 5px;
    text-shadow: 0px 0px 4px black;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.40);
}

.cheap-websites {
    position: absolute;
    left: 5px;
    bottom: 5px;
    font-size: 12px;
}

/* after changes */

.title-before {
    font-size: 30px;
}

.content-before {
    padding: 15px;
    line-height: 1.5;
    font-size: 22px;
    text-align: right;
}

.content-before h2 {
    font-size: 24px;
}

.profiles {
    padding: 20px 0px;
    text-align: center;
}

.profile {
    border-radius: 50%;
    height: 100px;
    margin-left: 15px;
    width: 100px;
}

.bigbutton {
    bottom: 80px;
    position: absolute;
    min-width: 800px;
    z-index: 180;
    width: 45%;
    padding: 10px;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    color: white;
    text-align: center;
    right: 40%;
    transition: 0.2s;
    box-shadow: 0px 0px 8px rgba(54, 54, 54, 0.65);
    left: 15%;
animation: hardred 0.5s linear 0s infinite alternate;
-webkit-animation: hardred 0.5s linear 0s infinite alternate;
}

.bigbutton:hover {
    transform: scale(1.05);
}

  @-webkit-keyframes hardred {
    0% {    background: #e53935; /* Old Browsers */
background: -webkit-linear-gradient(top,#e53935,#e53935); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#e53935,#e53935); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#e53935,#e53935); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #e53935, #e53935); /*Standard*/ }
    100% { background: #c62828; /* Old Browsers */
background: -webkit-linear-gradient(top,#c62828,#c62828); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#c62828,#c62828); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#c62828,#c62828); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #c62828, #c62828); /*Standard*/ }
  }



.above {
    top: -100% !important;
}

.above2 {
    top: 0px !important;
}

.front-contact label {
    float: right;
    width: 100%;
    font-size: 16px;
    padding: 5px 15px;
    font-weight: bold;
}

.front-contact input {
   float: right;
    width: 100%;
    margin-top: 10px;
    border: 1px solid rgba(54, 54, 54, 0.15);
    padding: 5px;
    font-family: 'Open Sans Hebrew';
    font-size: 18px;
    outline: 0px;
}

.contact-title {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
    float: right;
}

.location {
    font-size: 16px;
    margin-top: 18px;
    float: right;
}

.whitebg {
    background-color: rgba(255, 255, 255, 0.80);
    float: right;
    width: 95%;
    margin-right: 2.5%;
}

.mobiletitle {
    background-color: white;
    width: 95%;
    margin-right: 2.5%;
    margin-top: 10px;
}

.profilebox span {
    position: absolute;
    font-size: 14px;
    margin-top: 100px;
    margin-right: -82px;
}

h1 {
    display: inline;
    margin: 0px;
    font-size: 22px;
}

.h1 {
    float: right;
    width: 100%;
    margin: 15px 0px 0px 0px;
    color: white;
    text-shadow: 0px 0px 5px black;
    font-size: 22px;
}

@media screen and (max-width: 1600px) {
    
.coin {
    width: 100px;
    height: auto;
}

#logo {
    margin: 10px 0px;
    float: right;
    padding: 0px 10px;
    width: 100%;
}

#logo img {
    float: right;
    width: 100%;
}

ul {
    font-size: 14px;
    min-height: 368px;
}

.who {
    font-size: 16px;
}

#section1 .content-before {
    font-size: 16px;
}

.bigbutton {
    font-size: 20px;
    right: 27.5%;
    min-width: auto;
}
    
}

@media screen and (max-width: 1024px) {
    
    .form {
    width: 50%;
    right: 25%;
}

ul {
    width: 94%;
    margin-right: 3%;
}
    
}

@media screen and (max-width: 800px) {
    
#fullpage {
    display: none;
}
    
#mobile {
    display: block;
}

.coin {
    width: 130px;
}

.third1 {
    right: 0px;
}

.third2 {
    right: 0px;
}

.third3 {
    right: 0px;
}

.third3 li {
    margin-bottom: 0.5%;
}

.form {
    width: 90%;
    right: 5%;
    bottom: 20%;
}

.third {
    zoom: 1.25;
    position: fixed;
    overflow: auto !important;
}

.cheap-websites {
    display: none;
}

.footer {
    display: none;
}

}

@media screen and (max-width: 800px) {
    
 .third {
    zoom: 0.8 !important;
}

.form input {
    margin: 5px 0px;
    padding: 5px;
}

.content-before {
    font-size: 15px;
}

.who {
    font-size: 15px;
}

ul {
    font-size: 16px;
}

}

